
<!--
{{ $pagesCount := len .Pages }}
{{ $rows := div (add $pagesCount (mod $pagesCount 2)) 2 }}
-->
{{- with .Pages.ByWeight -}}
<aside class="pages{{ with $.Params.icon }} | mt-4{{ end }}">
  <h2 class="text-xs font-normal uppercase tracking-wide text-mitigate">Pages</h2>
  <ul role="list" class="grid grid-link">
  {{ range . }}
    {{- partialCached "page/page-link" . . -}}
  {{ end }}
  </ul>
</aside>
{{- end -}}
